<?php

declare(strict_types=1);

namespace Drupal\media_entity_podigee\Plugin\media\Source;

use Drupal\media\Plugin\media\Source\OEmbed;

/**
 * Podigee media entity source definition.
 *
 * @MediaSource(
 *   id = "podigee",
 *   label = @Translation("Podigee"),
 *   description = @Translation("Embed a podcast from Podigee."),
 *   providers = {"podigee", "Podigee"},
 *   allowed_field_types = {"string"},
 * )
 */
class Podigee extends OEmbed {}
